## libgenome-perl 0.06

=== debian/changelog ===
libgenome-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #701467).

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 12:12:22 +0100
