=== debian/control ===
Source: libgenome-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libgetopt-complete-perl,
                     libio-string-perl,
                     libur-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgenome-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgenome-perl.git
Homepage: https://metacpan.org/release/Genome/

Package: libgenome-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetopt-complete-perl,
         libio-string-perl,
         libur-perl
Description: pipelines, tools, and data management for genomics
 This is the base namespace module for the Genome software tree.
 .
 That tree has several primary components:
 .
 Genome::Model: a data modeling pipeline management system for genomics
 .
 Genome::Model::Tools a tree of >1000 tools and tool wrappers for genomics
 .
 Genome::* a variety of sample tracking classes with an RDBMS back-end
 .
 Only the tools system is currently released.
 .
 See genome for a complete inventory of all tool packages, and for
 command-line access to those tools.
