=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_clean:
	rm -rf cmd-bindoc
	dh_clean

override_dh_auto_build:
	dh_auto_build
	pod2man bin/genome > cmd-bindoc/genome.1
	pod2man bin/gmt > cmd-bindoc/gmt.1

override_dh_installman:
	dh_installman
	# Remove empty files
	$(RM) -v $(TMP)/usr/share/man/man1/genome-model-tools*
