=== debian/watch ===
version=3
https://metacpan.org/release/Genome/   .*/Genome-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
